# Dependencies
node_modules/

# Environment variables
.env
.env.local
.env.*.local

# Logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*

# Build output
dist/
dist-ssr/

# Editor
.vscode/
.idea/

# System
.DS_Store
Thumbs.db